<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_ll_item"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="2dp"
    android:layout_marginRight="2dp"
    android:layout_marginBottom="5dp"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/beijing_1"
        android:orientation="vertical">

        <com.zxhl.cms.widget.RecycleImageView
            android:id="@+id/id_img_member_bg"
            android:layout_width="88dp"
            android:layout_height="66dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="13dp" />

        <TextView
            android:id="@+id/id_tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_img_member_bg"
            android:layout_marginLeft="4dp"
            android:layout_marginRight="4dp"
            android:layout_marginTop="20dp"
            android:lines="1"
            android:ellipsize="end"
            android:textColor="@color/color_333333"
            android:textSize="12sp" />

        <LinearLayout
            android:id="@+id/id_ll_middle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_tv_name"
            android:layout_marginLeft="4dp"
            android:layout_marginTop="2dp"
            android:layout_marginRight="4dp"
            android:layout_marginBottom="2dp"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="¥"
                android:textColor="@color/color_999999"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/id_tv_sale_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="2dp"
                android:layout_marginRight="4dp"
                android:layout_weight="1"
                android:text="20"
                android:textColor="@color/color_999999"
                android:textSize="10sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="日常价"
                android:textColor="@color/color_999999"
                android:textSize="10sp" />
        </LinearLayout>

        <ImageView
            android:id="@+id/id_huodonhua"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_ll_middle"
            android:layout_centerHorizontal="true"
            android:src="@drawable/huodongjia" />

        <TextView
            android:id="@+id/id_tv_activity_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_huodonhua"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="6dp"
            android:background="@drawable/button_anniu"
            android:gravity="center"
            android:text="¥12.9"
            android:textColor="@color/white"
            android:textSize="10sp" />
    </RelativeLayout>
</LinearLayout>
